body { font-family: Helvetica, sans-serif}
a:hover { color: #000000; text-decoration: none}
a:link { color: gray; text-decoration: none}
a:visited { color: gray; text-decoration: none}
h1 {border-bottom: thin double black; font-weight: normal} 
h2 {font-weight: bold} 
h3 {font-weight: bold} 
h3#pub {position:relative;left: 20px}
p#pub {position:relative;left: 20px}
#header {width: 100%}
#content {position:relative; left: 20px; width:600px}
#footer {position:relative;left: 220px}
#menu{position:absolute; top: 350px; width: 200px; text-align: right}
#menu{position:fixed; top: 350px; width: 200px; text-align: right}
#sidebar{position:fixed; top: 50px; width: 200px; text-align: right}

confname{color: #000099;font-style:bold}

li {
margin-left: 0;
margin-right: 0%;
margin-top: .5em;
margin-bottom: .5em;
}

